﻿.cmtname-item {
    color:#386a97;
}
.cmt-usunread {
    color:#ff9900;
}
.row-selected .task-view-row-info-platesk  {
    background: #a8c6ed;
    border-color: #89afe0;
    /*z-index: 2;*/
}
.task-view-row-info-plateks {
    webkit-align-items: center;
    -ms-align-items: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -moz-box-orient: horizontal;
    -webkit-box-orient: horizontal;
    -moz-box-direction: normal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    border-bottom: 1px solid #dedfe6;  
    background-color: #fff;
    position: relative;
    padding-right:5px;
    font-weight: 600;
    min-height:50px;
}
.task-view-row-info-plateks:hover {
    background: #f1f1f1;
}
.task-view-row-info-platesk {
    webkit-align-items: center;
    -ms-align-items: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -moz-box-orient: horizontal;
    -webkit-box-orient: horizontal;
    -moz-box-direction: normal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    border-bottom: 1px solid #dedfe6;  
    background-color: #fff;
    position: relative;
    font-weight: 600;
    min-height:50px;
}
.task-view-row-info-platesk:hover {
    background: #fff;
}
.task-view-row-info-simpleks {
    webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 15px;
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -moz-box-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color:black;
}